"GoogleAppsHeader" = "Google апликације";
"FeaturedAppHeader" = "Истакнута апликација";
"RecommendedAppsHeader" = "Препоручене апликац.";
"OtherSettingsHeader" = "Друга подешавања";
"FeatureFlagsHeader" = "Обележене актуелне функције";
"ResetToSystemDefaults" = "Подразумеване системске";
"HeaderIntentTypeBrowser" = "Прегледач";
"HeaderIntentTypeDualLocation" = "Навигација између локација";
"HeaderIntentTypeMail" = "Пошта";
"HeaderIntentTypeMaps" = "Мапе";
"HeaderIntentTypeSingleLocation" = "Навигација са ваше локације";
"HeaderIntentTypeCalendar" = "Календар";
"AppDownloaded" = "Преузели сте: %@";
"ResetToSystemDefaultsAlertTitle" = "Ресетујте на подразумеване системске вредности";
"ResetToSystemDefaultsDescription" = "Ресетовање ће уклонити опције изабране за отварање линкова. Линкови ће се отварати у системским апликацијама.";
"ResetAllSettingsConfirm" = "Ресетуј сва подешав.";
"ResetAllSettingsCancel" = "Откажи";
"ResetAllSettingsComplete" = "Завршено ресетовање";
"AppStoreButtonTypeOpen" = "Отвори";
"AppStoreButtonTypeDownload" = "Преузми";
"RecommendedAppHighlight" = "Препоручено";
"FeaturedAppTitleWithAppName" = "%@ – Проба";
"FeaturedAppDownloadButton" = "Испробај";
"FeaturedAppAccessibilityHint" = "Отвара App Store.";
"AppInstalledAccessibilityLabel" = "Инсталирано";
"AppNotInstalledAccessibilityLabel" = "Није инсталирана";
"AppSelectedAccessibilityLabel" = "Изабрано";
"AppNotSelectedAccessibilityLabel" = "Није изабрано";
"OpenAppInAppStoreAccessibilityHint" = "Отвара App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Бира апликацију која ће се користити.";
"OpenAnInstalledAppAccessibilityHint" = "Отвара апликацију.";
"SheetHeaderOpenWith" = "Отворите помоћу:";
"SheetHeaderCreateMailWith" = "Правите поруке у:";
"SheetHeaderOpenMapsWith" = "Отвараjте места и путање у:";
"AlertStyleTitle" = "Боље је у: %@";
"AlertStyleOpenAppButton" = "Отвори";
"AlertStyleGetAppButton" = "Преузмите апликац. %@";
"AlertStyleOpenInBrowserButton" = "Отвори у прегледачу";
"AskMeEveryTimeSwitch" = "Увек ме питај коју апликацију желим";
"ShareThisWithTitle" = "Делите ово преко: %@";
"GmailAppDescription" = "Брзо шаљите имејлове контактима.";
"SearchForThisWithTitle" = "Тражите ово преко: %@";
"GSAAppDescription" = "Брзе корисне информације и позадински подаци.";
"AlertStyleCancelButton" = "Не, хвала";
"GSATranslationTitle" = "Претражите превод на Google-у";
"GSATranslationSubtitle" = "Брзо добијте корисне информације о преводу.";
"SearchNowButtonTitle" = "Претражи одмах";
"GetTheAppButtonTitle" = "Да, преузми апликац.";
"ShareTranslationTitle" = "Делите превод";
"SendTextSubtitle" = "Пошаљите SMS апликацијом %@.";
"OpenButtonTitle" = "Отвори: %@";
"Settings" = "подешавања";
"App" = "апликација";
"AlertCloseButtonAccessibilityHint" = "Затворите";
"AlertGetAppButtonAccessibilityHint" = "Преузмите %@ из App Store-а";
"EditInAppButtonLabel" = "Измените у: %@";
"OpenInAppButtonLabel" = "Отвори у: %@";
"FloatingActionButtonEditAccessibilityHint" = "Изаберите апликацију којом ћете унети измену.";
"FloatingActionButtonOpenAccessibilityHint" = "Изаберите апликацију којом ћете отворити.";
"SwitchOnAccessibilityLabel" = "Укључено";
"SwitchOffAccessibilityLabel" = "Искључено";
"SwitchAccessibilityHint" = "Дуплим додиром укључ. или искључ. подеш.";
"DefaultAppSettingsTitle" = "Подразумеване апликације";
"SheetHeaderOpenWithAccessibilityLabel" = "Отворите помоћу или инсталирајте";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Отворите или инсталирајте апликацију да бисте написали имејл";
"ChromeDefaultPromoTitleLabel" = "Отворите Chrome из било које апликације";
"ChromeDefaultPromoSubtitleLabel" = "Аутоматски користите Chrome када додирнете линкове у порукама, документима и другим апликацијама";
"ChromeDefaultPromoPrimaryButtonLabel" = "Покажи ми како";
"ChromeDefaultPromoDismissButtonLabel" = "Не, хвала";
"DebugSectionHeader" = "Тестирање (само за отклањање грешака/интерну верзију)";
"EnableLogMonitoring" = "Омогући надгледање евиденције";
"PleaseRestartApp" = "Рестартујте апликацију да бисте применили промене.";
